/*
 * Created on 3.10.2006
 *
 */
package fi.seco.courses.sws.example;

/**
 * @author jiemakel
 *
 */
public class CurrencyExchangeRateService {

	public double getExchangeRate(String currency1, String currency2) {
		if (currency1.equals(currency2)) return 1;
		return Math.random()*10;
	}
	
	public CurrencyExchangeRateResponse getExchangeRate2(CurrencyExchangeRateRequest request) {
		return new CurrencyExchangeRateResponse(request.getCurrency1(),request.getCurrency2(),Math.random()*10);
	}
}
